Package Details: tlf 1.4.1-3

Git Clone URL: https://aur.archlinux.org/tlf.git (read-only, click to copy)
Package Base: tlf
Description: Ham Radio networked logging and contest program - CLI
Upstream URL: https://tlf.github.io/
Licenses: GPL
Conflicts: tlf-git
Provides: tlf
Submitter: Allan
Maintainer: not_anonymous
Last Packager: not_anonymous
Votes: 3
Popularity: 0.000000
First Submitted: 2008-12-19 03:44 (UTC)
Last Updated: 2022-02-25 13:14 (UTC)

Dependencies (14)

Required by (0)

Sources (4)

Latest Comments

not_anonymous commented on 2022-03-27 21:35 (UTC) (edited on 2022-03-27 21:36 (UTC) by not_anonymous)

Thanks fer commenting om...v/v: - Um, hamlib has changed a lot with v4, so until and unless I have tested (or you have tested) compatibility, I would like to keep this at v3.3 (which is the last known working version for this package). - When you look at the desktop entry, you will see that it uses xfce-4-terminal specifically. I tried a few others and this worked the best. YMMV of course.

abortretryfail commented on 2022-03-27 20:00 (UTC)

xfce4-terminal isn't really required to run this. Maybe move that to optional? Likewise, the hamlib version probably doesn't have to exactly match =3.3 unless you enjoy updating the PKGBUILD whenever a new hamlib comes out. :)

not_anonymous commented on 2019-11-17 03:43 (UTC)

Updated yet again !!

not_anonymous commented on 2018-11-11 14:48 (UTC)

Updated

not_anonymous commented on 2017-02-08 20:28 (UTC)

Latest version ** Includes xmlrpc interface to fldigi !!!

maze commented on 2016-02-14 08:29 (UTC)

Hamlib has been upgraded to 3.x, please test.

not_anonymous commented on 2015-01-08 19:51 (UTC)

New url= .